Categories

System Requirements and Limitations

The Writing Logs require a modern spreadsheet program, such as Excel, Libre Office and Google Docs,

It has been tested on the following software suites and confirmed to work. Note that there may be some visual differences between office suites, especially on the charts.

  • Excel 2016 (Windows)
  • Excel 2008 (Mac)
  • Google Docs
  • Libre Office 5.3.1

Always ensure that your software is up-to-date.

mattias.ahlvin@gmail.com

I'm just one of those guys that like technology...as well as drawing, writing, reading, coding and a whole bunch of other things I rarely have time for.